package com.ruoyi.system.service;


import com.ruoyi.system.dto.ManualMeasureDTO;

public interface DirectiveService {

    boolean manualMeasure(ManualMeasureDTO manualMeasureDTO);

    boolean taskStop(Long siteId, Long action);

}
